<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-128">Te-128</h1>
<p>Element: Tellurium (Z = 52); natural abundance: 31.7 %</p>
<p>Results found: (12) [‘jnd50’, ‘jnd40’, ‘b71’, ‘j33’, ‘j22’, ‘j32’, ‘t21’, ‘j4t2’, ‘b80’, ‘j4t0’, ‘j4t1’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.7; Collisions: 1.25706e+01 +/- 0.0 %</p>
<p>b80 time: 8.8; Collisions: 1.26370e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.29416e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.8; Collisions: 1.26550e+01 +/- 0.0 %</p>
<p>t21 time: 9.4; Collisions: 1.25716e+01 +/- 0.0 %</p>
<p>b71 time: 9.9; Collisions: 1.26435e+01 +/- 0.1 %</p>
<p>j32 time: 9.5; Collisions: 1.26218e+01 +/- 0.1 %</p>
<p>j311 time: 9.3; Collisions: 1.26472e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.26237e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.6; Collisions: 1.25943e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 18.3 % (refs), 18.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 5.0 %</p>
<p>j33: rms = 9.2 %</p>
<p>b80: rms = 4.1 %</p>
<p>jnd40: rms = 4.5 %</p>
<p>j22: rms = 3.7 %</p>
<p>j311: rms = 3.8 %</p>
<p>j32: rms = 3.9 %</p>
<p>b71: rms = 4.0 %</p>
</body>
</html>
